@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

/*font-family: 'Tajawal', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400;500;600;700&display=swap');

/*font-family: 'El Messiri', sans-serif;*/


/*fonts start here*/

@font-face {
    font-family: 'Brown-Regular';
    src: url('fonts/Brown-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Brown-Regular.otf') format('opentype'), url('fonts/Brown-Regular.woff') format('woff'), url('fonts/Brown-Regular.ttf') format('truetype'), url('fonts/Brown-Regular.svg#Brown-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brown-Light';
    src: url('fonts/Brown-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Brown-Light.otf') format('opentype'), url('fonts/Brown-Light.woff') format('woff'), url('fonts/Brown-Light.ttf') format('truetype'), url('fonts/Brown-Light.svg#Brown-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTBukra-Regular';
    src: url('fonts/29LTBukra-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/29LTBukra-Regular.otf') format('opentype'), url('fonts/29LTBukra-Regular.woff') format('woff'), url('fonts/29LTBukra-Regular.ttf') format('truetype'), url('fonts/29LTBukra-Regular.svg#29LTBukra-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTZaridText-Rg';
    src: url('fonts/29LTZaridText-Rg.eot?#iefix') format('embedded-opentype'), url('fonts/29LTZaridText-Rg.otf') format('opentype'), url('fonts/29LTZaridText-Rg.woff') format('woff'), url('fonts/29LTZaridText-Rg.ttf') format('truetype'), url('fonts/29LTZaridText-Rg.svg#29LTZaridText-Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTZaridText-Md';
    src: url('fonts/29LTZaridText-Md.eot?#iefix') format('embedded-opentype'), url('fonts/29LTZaridText-Md.otf') format('opentype'), url('fonts/29LTZaridText-Md.woff') format('woff'), url('fonts/29LTZaridText-Md.ttf') format('truetype'), url('fonts/29LTZaridText-Md.svg#29LTZaridText-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LT Bukra';
    src: url('fonts/29LTBukra-Regular.eot');
    src: url('fonts/29LTBukra-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/29LTBukra-Regular.woff2') format('woff2'), url('fonts/29LTBukra-Regular.woff') format('woff'), url('fonts/29LTBukra-Regular.ttf') format('truetype'), url('fonts/29LTBukra-Regular.svg#29LT Bukra') format('svg');
}

@font-face {
    font-family: '29LT Zarid Text Regular';
    src: url('fonts/29LT-Zarid-Text-Regular.eot');
    src: url('fonts/29LT-Zarid-Text-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/29LT-Zarid-Text-Regular.woff2') format('woff2'), url('fonts/29LT-Zarid-Text-Regular.woff') format('woff'), url('fonts/29LT-Zarid-Text-Regular.ttf') format('truetype'), url('fonts/29LT-Zarid-Text-Regular.svg#29LT Zarid Text') format('svg');
}

@font-face {
    font-family: '29LT Zarid Text Medium';
    src: url('fonts/29LT-Zarid-Text-Medium.eot');
    src: url('fonts/29LT-Zarid-Text-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/29LT-Zarid-Text-Medium.woff2') format('woff2'), url('fonts/29LT-Zarid-Text-Medium.woff') format('woff'), url('fonts/29LT-Zarid-Text-Medium.ttf') format('truetype'), url('fonts/29LT-Zarid-Text-Medium.svg#29LT Zarid Text') format('svg');
}

html[dir="rtl"] body {
    text-align: right;
}

html[dir="rtl"] .list-unstyled {
    padding: 0;
}

html[dir="rtl"] .float-left {
    float: right !important;
}

html[dir="rtl"] .float-right {
    float: left !important;
}

html[dir="rtl"] .section-2 {
    background: url(../images/section-bg.jpg) no-repeat left top;
}

html[dir="rtl"] .section-3 {
    background: url(../images/section-bg-1.jpg) no-repeat left top;
}

html[dir="rtl"] body.path-frontpage #block-neom-freelancer-zymphonies-theme-content {
    display: none;
}

html[dir="rtl"] header.navbar .region.region-navigation-collapsible nav ul li a,
html[dir="rtl"] header.navbar .region.region-navigation-collapsible #block-languageswitcher .nav-link a,
html[dir="rtl"] .play_btn_home,
html[dir="rtl"] .js-form-item label,
html[dir="rtl"] #edit-type--2--wrapper legend span,
html[dir="rtl"] .footer-wrapper .footer .form-control,
html[dir="rtl"] .footer-wrapper .footer .region-footer2 nav ul li a,
html[dir="rtl"] .footer-wrapper .footer .navbar-nav .nav-link,
html[dir="rtl"] .page-node-type-news-room .view.view-similar-article li.grid .field-content,
html[dir="rtl"] body.path-webform form.webform-submission-form input.form-control,
html[dir="rtl"] .eu-cookie-compliance-message p,
html[dir="rtl"] .eu-cookie-compliance-message h2,
html[dir="rtl"] .agree-button.eu-cookie-compliance-secondary-button,
html[dir="rtl"] .decline-button.eu-cookie-compliance-default-button,
html[dir="rtl"] .page-view-careers .x2 p:first-child {
    font-family: '29LT Bukra' !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .footer-wrapper .footer section.region-footer ul.nav li span,
html[dir="rtl"] .footer-wrapper .footer section.region-footer ul.nav li a,
html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(2),
html[dir="rtl"] .page-view-frontpage #block-homepageaboutblock .section-2 .common-para p,
html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para p,
html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div p,
html[dir="rtl"] a.btn,
html[dir="rtl"] #block-views-block-homepage-block-2 .tabs-tab-list li a,
html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div ul li,
html[dir="rtl"] #block-views-block-homepage-block-1 .views-field-field-news-date .field-content,
html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
html[dir="rtl"] body.path-about-us .live p,
html[dir="rtl"] body.path-about-us .learn p,
html[dir="rtl"] body.path-about-us .cities p,
html[dir="rtl"] .page-view-careers .hellowe p,
html[dir="rtl"] .page-view-opportunities .content .field.field--name-field-opportunities-banner-descr,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-body-revision-id .field-content p,
html[dir="rtl"] body.path-about-us .global div.studenta,
html[dir="rtl"] body.path-about-us .global div.studentb,
html[dir="rtl"] body.path-about-us .global div.studentc,
html[dir="rtl"] body.path-about-us .global div.studentd,
html[dir="rtl"] body.path-about-us .global div.student,
html[dir="rtl"] body.path-about-us .global div.studentf,
html[dir="rtl"] .page-view-careers .people_culture .vvcc p,
html[dir="rtl"] .page-view-careers .x2 p,
html[dir="rtl"] .page-view-careers .views-field.views-field-body .field-content p,
html[dir="rtl"] .page-view-opportunities .views-row:nth-child(odd) span.field-content .row .col-6.col-md-6.oppdis .card p,
html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card p,
html[dir="rtl"] .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card p,
html[dir="rtl"] .page-view-apply-to-programm div#block-education p,
html[dir="rtl"] .page-view-apply-to-programm div#block-engagement p,
html[dir="rtl"] .page-view-apply-to-programm div#block-employment p,
html[dir="rtl"] .page-view-apply-to-programm div#block-engagement p,
html[dir="rtl"] .page-view-apply-to-programm div#block-enablement p,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-body,
html[dir="rtl"] .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item p,
html[dir="rtl"] .page-view-pillar-page- .secclass,
html[dir="rtl"] .page-view-pillar-page- li.slick-current .views-field.views-field-body .field-content p,
html[dir="rtl"] .page-node-57 .node__content.clearfix p,
html[dir="rtl"] .page-view-pillar-page- .secclass,
html[dir="rtl"] .page-view-pillar-page- .content .view-header,
html[dir="rtl"] .page-view-pillar-page- .views-field.views-field-body .field-content p,
html[dir="rtl"] .banner-desc p,
html[dir="rtl"] .slider-block .slick-slide .views-field-body p,
html[dir="rtl"] footer .js-form-item label,
html[dir="rtl"] .page-view-pillar-page- .image-slider p {
    font-family: '29LT Zarid Text Regular' !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .page-view-new-room .view-content .card .card-body .card-title a,
html[dir="rtl"] .page-node-type-news-room .view.view-similar-article li.grid .field-content a,
html[dir="rtl"] body.page-user-password .main-container #auth-box form#user-pass p,
html[dir="rtl"] div#bottom-part .password-link a,
html[dir="rtl"] div#bottom-part .register-link a,
html[dir="rtl"] div#bottom-part .login-link a,
html[dir="rtl"] #edit-webform-title p,
html[dir="rtl"] .js-webform-checkboxes-other .fieldset-legend,
html[dir="rtl"] .js-webform-radios-other .fieldset-legend,
html[dir="rtl"] .form-item-rating-field>label,
html[dir="rtl"] .webform-type-fieldset>legend span,
html[dir="rtl"] .page-view-frontpage #block-homepageaboutblock .section-2 .common-para h1,
html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para h1,
html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(1),
html[dir="rtl"] .page-view-careers .plus1 p {
    font-family: '29LT Zarid Text Medium' !important;
    letter-spacing: normal !important;
}
html[dir="rtl"] .page-view-new-room .view-content .card .card-body .card-title a {
  font-family : "29LTBukra-Regular"!important;
}
html[dir="rtl"] div#bottom-part svg {
    margin-left: 10px;
}

html[dir="rtl"] header.navbar .region.region-navigation-collapsible nav#block-topmenu ul li a,
html[dir="rtl"] header.navbar .region.region-navigation-collapsible #block-languageswitcher .nav-link a {
    font-size: 12px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] header.navbar .region.region-navigation-collapsible nav ul li a,
html[dir="rtl"] .page-view-new-room .field-content .col-md-6:first-child,
html[dir="rtl"] .page-view-new-room .view-content .col-md-6:first-child,
html[dir="rtl"] .page-node-type-news-room .view.view-similar-article li.grid .field-content,
html[dir="rtl"] .form-control {
    font-size: 14px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(1),
html[dir="rtl"] .page-view-frontpage #block-homepageaboutblock .section-2 .common-para h1,
html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para h1,
html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div h2,
html[dir="rtl"] body.path-about-us .people h4,
html[dir="rtl"] body.path-about-us .cities h3,
html[dir="rtl"] body.path-about-us .learn h3,
html[dir="rtl"] body.path-about-us .GUIDE h3,
html[dir="rtl"] body.path-about-us .learn h3,
html[dir="rtl"] #block-views-block-homepage-block-1 h2,
html[dir="rtl"] body.path-about-us .CO-CREATION h4,
html[dir="rtl"] body.path-about-us .DIVERSITY h4,
html[dir="rtl"] body.path-about-us .INNOVATION h4,
html[dir="rtl"] body.path-about-us .RESPECT h4,
html[dir="rtl"] body.path-about-us .GLOBALITY h4,
html[dir="rtl"] body.path-about-us .ACCOUNTABILITY h4,
html[dir="rtl"] .page-view-careers .plus1 p,
html[dir="rtl"] .page-view-careers .people_culture p,
html[dir="rtl"] .page-view-careers .x2 p:first-child,
html[dir="rtl"] .page-view-careers .views-field.views-field-field-display-title .field-content,
html[dir="rtl"] body.path-about-us h3.values,
html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a,
html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a,
html[dir="rtl"] .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a {
    font-size: 26px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(2),
html[dir="rtl"] .page-view-frontpage #block-homepageaboutblock .section-2 .common-para p,
html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para p,
html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div p,
html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
html[dir="rtl"] body.path-about-us .live p,
html[dir="rtl"] body.path-about-us .learn p,
html[dir="rtl"] body.path-about-us .cities p,
html[dir="rtl"] body.path-about-us .global div.studenta,
html[dir="rtl"] body.path-about-us .global div.studentb,
html[dir="rtl"] body.path-about-us .global div.studentc,
html[dir="rtl"] body.path-about-us .global div.studentd,
html[dir="rtl"] body.path-about-us .global div.student,
html[dir="rtl"] body.path-about-us .global div.studentf,
html[dir="rtl"] .page-view-careers .people_culture .vvcc p,
html[dir="rtl"] .page-view-careers .x2 p,
html[dir="rtl"] .page-view-careers .views-field.views-field-body .field-content p,
html[dir="rtl"] .page-view-opportunities .views-row:nth-child(odd) span.field-content .row .col-6.col-md-6.oppdis .card p,
html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card p,
html[dir="rtl"] .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card p,
html[dir="rtl"] .page-view-apply-to-programm div#block-education p,
html[dir="rtl"] .page-view-apply-to-programm div#block-engagement p,
html[dir="rtl"] .page-view-apply-to-programm div#block-employment p,
html[dir="rtl"] .page-view-apply-to-programm div#block-engagement p,
html[dir="rtl"] .page-view-apply-to-programm div#block-enablement p,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-body,
html[dir="rtl"] .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item p,
html[dir="rtl"] .page-view-pillar-page- .secclass,
html[dir="rtl"] .page-view-pillar-page- li.slick-current .views-field.views-field-body .field-content p,
html[dir="rtl"] .page-node-57 .node__content.clearfix p,
html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis span.cat-title,
html[dir="rtl"] .page-node-57 form#webform-submission-contact-node-57-add-form label.js-form-required.form-required,
html[dir="rtl"] .page-view-pillar-page- .views-field.views-field-body .field-content p {
    font-size: 20px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .btn,
html[dir="rtl"] .tabs-panel .paragraph .field--name-field-call-action a,
html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card p a,
html[dir="rtl"] .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card p a,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-field-apply-now a,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-field-apply-noww a,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-field-apply-no-w a,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-field-apply-nowww a {
    font-size: 20px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
html[dir="rtl"] .page-view-new-room .view-content .card .card-body .card-title a,
html[dir="rtl"] .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item h2 strong,
html[dir="rtl"] .page-node-type-news-room .view.view-similar-article li.grid .field-content a {
    font-size: 28px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .page-view-careers .hellowe p,
html[dir="rtl"] .page-view-opportunities .content .field.field--name-field-opportunities-banner-descr,
html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-body-revision-id .field-content p,
html[dir="rtl"] .banner-desc p,
html[dir="rtl"] .page-view-careers .people_culture .vvcc p,
html[dir="rtl"] .page-view-careers .x2 p,
html[dir="rtl"] .page-view-careers .views-field.views-field-body .field-content p {
    font-size: 22px !important;
    letter-spacing: normal !important;
}

html[dir="rtl"] .btn {
    line-height: 18px !important;
}

html[dir="rtl"] .page-view-careers .x2 p:first-child {
    margin-bottom: 15px;
}

html[dir="rtl"] .path-about-us .inner_banner_div_block .inner_banner_img_div_block img {
    object-position: top left;
}

html[dir="rtl"] .js-form-item .form-check-label label {
    padding: 20px;
}

html[dir="rtl"] .page-view-careers .x2 p {
    padding-top: 10px;
}

html[dir="rtl"] .footer-wrapper .footer #edit-actions--2 button,
html[dir="rtl"] .footer-wrapper .footer #edit-actions button,
html[dir="rtl"] .footer-wrapper .footer .form-actions button {
    text-indent: 15px;
}

html[dir="rtl"] .page-view-careers .x2 p:first-child {
    text-align: right;
}


/* html[dir="rtl"] #block-views-block-homepage-block-1 h2 {
    font-family: 'Brown-Regular' !important;
} */

html[dir="rtl"] .page-user-login #auth-box #bottom-part,
html[dir="rtl"] .page-user-password #auth-box #bottom-part {
    /* bottom: 65px; */
    bottom: 110px;
}

html[dir="rtl"] .page-user-register #bottom-part {
    bottom: 85px;
}

html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(2),
html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div p,
html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div ul li {
    font-size: 20px !important;
}

html[dir="rtl"] .page-view-careers .plus1 p {
    font-size: 30px !important;
}

html[dir="rtl"] .page-view-new-room .view-content .col-md-6:first-child {
    font-family: '29LT Bukra' !important;
    color: #333;
    font-weight: 700;
}

html[dir="rtl"] .js-form-item .form-check-label label {
    font-size: 14px !important;
}

html[dir="rtl"] .count:nth-child(2):before {
    width: 0 !important;
}

@media screen and (max-width:767px) and (orientation:landscape) {
    html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(1),
    html[dir="rtl"] .page-view-frontpage #block-homepageaboutblock .section-2 .common-para h1,
    html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para h1,
    html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div h2,
    html[dir="rtl"] body.path-about-us .people h4,
    html[dir="rtl"] body.path-about-us .cities h3,
    html[dir="rtl"] body.path-about-us .learn h3,
    html[dir="rtl"] body.path-about-us .GUIDE h3,
    html[dir="rtl"] body.path-about-us .learn h3,
    html[dir="rtl"] #block-views-block-homepage-block-1 h2,
    html[dir="rtl"] body.path-about-us .CO-CREATION h4,
    html[dir="rtl"] body.path-about-us .DIVERSITY h4,
    html[dir="rtl"] body.path-about-us .INNOVATION h4,
    html[dir="rtl"] body.path-about-us .RESPECT h4,
    html[dir="rtl"] body.path-about-us .GLOBALITY h4,
    html[dir="rtl"] body.path-about-us .ACCOUNTABILITY h4,
    html[dir="rtl"] .page-view-careers .plus1 p,
    html[dir="rtl"] .page-view-careers .people_culture p,
    html[dir="rtl"] .page-view-careers .x2 p:first-child,
    html[dir="rtl"] .page-view-careers .views-field.views-field-field-display-title .field-content,
    html[dir="rtl"] body.path-about-us h3.values,
    html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a,
    html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a,
    html[dir="rtl"] .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a {
        font-size: 18px !important;
    }
    html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(2),
    html[dir="rtl"] .page-view-frontpage #block-homepageaboutblock .section-2 .common-para p,
    html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para p,
    html[dir="rtl"] .page-view-frontpage figure figcaption .inner-div p,
    html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
    html[dir="rtl"] body.path-about-us .live p,
    html[dir="rtl"] body.path-about-us .learn p,
    html[dir="rtl"] body.path-about-us .cities p,
    html[dir="rtl"] body.path-about-us .global div.studenta,
    html[dir="rtl"] body.path-about-us .global div.studentb,
    html[dir="rtl"] body.path-about-us .global div.studentc,
    html[dir="rtl"] body.path-about-us .global div.studentd,
    html[dir="rtl"] body.path-about-us .global div.student,
    html[dir="rtl"] body.path-about-us .global div.studentf,
    html[dir="rtl"] .page-view-careers .people_culture .vvcc p,
    html[dir="rtl"] .page-view-careers .x2 p,
    html[dir="rtl"] .page-view-careers .views-field.views-field-body .field-content p,
    html[dir="rtl"] .page-view-opportunities .views-row:nth-child(odd) span.field-content .row .col-6.col-md-6.oppdis .card p,
    html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card p,
    html[dir="rtl"] .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card p,
    html[dir="rtl"] .page-view-apply-to-programm div#block-education p,
    html[dir="rtl"] .page-view-apply-to-programm div#block-engagement p,
    html[dir="rtl"] .page-view-apply-to-programm div#block-employment p,
    html[dir="rtl"] .page-view-apply-to-programm div#block-engagement p,
    html[dir="rtl"] .page-view-apply-to-programm div#block-enablement p,
    html[dir="rtl"] .page-view-apply-to-programm .views-field.views-field-body,
    html[dir="rtl"] .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item p,
    html[dir="rtl"] .page-view-pillar-page- .secclass,
    html[dir="rtl"] .page-view-pillar-page- li.slick-current .views-field.views-field-body .field-content p,
    html[dir="rtl"] .page-node-57 .node__content.clearfix p,
    html[dir="rtl"] .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis span.cat-title,
    html[dir="rtl"] .page-node-57 form#webform-submission-contact-node-57-add-form label.js-form-required.form-required {
        font-size: 14px !important;
        line-height: 18px;
    }
    html[dir="rtl"] .page-view-frontpage #block-homepageprogress .common-para .counter-box {
        padding: 20px;
        padding-left: 0;
    }
    html[dir="rtl"] .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
    html[dir="rtl"] .page-view-new-room .view-content .card .card-body .card-title a,
    html[dir="rtl"] .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item h2 strong,
    html[dir="rtl"] .page-node-type-news-room .view.view-similar-article li.grid .field-content a {
        font-size: 18px !important;
    }
    html[dir="rtl"] .footer-wrapper .footer #edit-actions--2 button,
    html[dir="rtl"] .footer-wrapper .footer #edit-actions button,
    .footer-wrapper .footer .form-actions button {
        text-indent: 12px;
    }
    html[dir="rtl"] .footer-wrapper .footer .region-footer2 nav ul li a,
    html[dir="rtl"] .footer-wrapper .footer .navbar-nav .nav-link {
        font-size: 12px;
    }
    html[dir="rtl"] .footer-wrapper .footer section.region-footer ul.nav li:nth-child(2) .nav-link {
        padding-left: 10px;
        padding-right: 0;
    }
    html[dir="rtl"] header.navbar .region.region-navigation-collapsible nav ul li a,
    html[dir="rtl"] header.navbar .region.region-navigation-collapsible #block-languageswitcher .nav-link a {
        margin-right: 0;
    }
    html[dir="rtl"] body.path-about-us .water h3 {
        font-size: 14px;
    }
    html[dir="rtl"] .page-view-careers .x43 img {
        height: 450px;
    }
    html[dir="rtl"] .page-view-careers ul#blazy-views-careers-page-1-1 li.grid {
        margin-bottom: 0;
    }
    .page-view-careers ul#blazy-views-careers-page-1-1 li.grid {
        background: none;
    }
    html[dir="rtl"] .page-node-type-news-room section#content {
        margin-right: -180px;
        margin: 0 auto;
        margin-top: -235px;
    }
}

@media screen and (min-width:800px) and (max-width:850px) {
    html[dir="rtl"].isMobile .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(1),
    html[dir="rtl"].isMobile .page-view-frontpage #block-homepageaboutblock .section-2 .common-para h1,
    html[dir="rtl"].isMobile .page-view-frontpage #block-homepageprogress .common-para h1,
    html[dir="rtl"].isMobile .page-view-frontpage figure figcaption .inner-div h2,
    html[dir="rtl"].isMobile body.path-about-us .people h4,
    html[dir="rtl"].isMobile body.path-about-us .cities h3,
    html[dir="rtl"].isMobile body.path-about-us .learn h3,
    html[dir="rtl"].isMobile body.path-about-us .GUIDE h3,
    html[dir="rtl"].isMobile body.path-about-us .learn h3,
    html[dir="rtl"].isMobile #block-views-block-homepage-block-1 h2,
    html[dir="rtl"].isMobile body.path-about-us .CO-CREATION h4,
    html[dir="rtl"].isMobile body.path-about-us .DIVERSITY h4,
    html[dir="rtl"].isMobile body.path-about-us .INNOVATION h4,
    html[dir="rtl"].isMobile body.path-about-us .RESPECT h4,
    html[dir="rtl"].isMobile body.path-about-us .GLOBALITY h4,
    html[dir="rtl"].isMobile body.path-about-us .ACCOUNTABILITY h4,
    html[dir="rtl"].isMobile .page-view-careers .plus1 p,
    html[dir="rtl"].isMobile .page-view-careers .people_culture p,
    html[dir="rtl"].isMobile .page-view-careers .x2 p:first-child,
    html[dir="rtl"].isMobile .page-view-careers .views-field.views-field-field-display-title .field-content,
    html[dir="rtl"].isMobile body.path-about-us h3.values,
    html[dir="rtl"].isMobile .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a,
    html[dir="rtl"].isMobile .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a,
    html[dir="rtl"].isMobile .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card h5.card-title .titopp a {
        font-size: 18px !important;
    }
    html[dir="rtl"].isMobile .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(2),
    html[dir="rtl"].isMobile .page-view-frontpage #block-homepageaboutblock .section-2 .common-para p,
    html[dir="rtl"].isMobile .page-view-frontpage #block-homepageprogress .common-para p,
    html[dir="rtl"].isMobile .page-view-frontpage figure figcaption .inner-div p,
    html[dir="rtl"].isMobile .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
    html[dir="rtl"].isMobile body.path-about-us .live p,
    html[dir="rtl"].isMobile body.path-about-us .learn p,
    html[dir="rtl"].isMobile body.path-about-us .cities p,
    html[dir="rtl"].isMobile body.path-about-us .global div.studenta,
    html[dir="rtl"].isMobile body.path-about-us .global div.studentb,
    html[dir="rtl"].isMobile body.path-about-us .global div.studentc,
    html[dir="rtl"].isMobile body.path-about-us .global div.studentd,
    html[dir="rtl"].isMobile body.path-about-us .global div.student,
    html[dir="rtl"].isMobile body.path-about-us .global div.studentf,
    html[dir="rtl"].isMobile .page-view-careers .people_culture .vvcc p,
    html[dir="rtl"].isMobile .page-view-careers .x2 p,
    html[dir="rtl"].isMobile .page-view-careers .views-field.views-field-body .field-content p,
    html[dir="rtl"].isMobile .page-view-opportunities .views-row:nth-child(odd) span.field-content .row .col-6.col-md-6.oppdis .card p,
    html[dir="rtl"].isMobile .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis .card p,
    html[dir="rtl"].isMobile .page-view-opportunities .views-row:nth-child(even) span.field-content .row .col-6.col-md-6.oppdis .card p,
    html[dir="rtl"].isMobile .page-view-apply-to-programm div#block-education p,
    html[dir="rtl"].isMobile .page-view-apply-to-programm div#block-engagement p,
    html[dir="rtl"].isMobile .page-view-apply-to-programm div#block-employment p,
    html[dir="rtl"].isMobile .page-view-apply-to-programm div#block-engagement p,
    html[dir="rtl"].isMobile .page-view-apply-to-programm div#block-enablement p,
    html[dir="rtl"].isMobile .page-view-apply-to-programm .views-field.views-field-body,
    html[dir="rtl"].isMobile .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item p,
    html[dir="rtl"].isMobile .page-view-pillar-page- .secclass,
    html[dir="rtl"].isMobile .page-view-pillar-page- li.slick-current .views-field.views-field-body .field-content p,
    html[dir="rtl"].isMobile .page-node-57 .node__content.clearfix p,
    html[dir="rtl"].isMobile .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis span.cat-title,
    html[dir="rtl"].isMobile .page-node-57 form#webform-submission-contact-node-57-add-form label.js-form-required.form-required {
        font-size: 16px !important;
    }
    html[dir="rtl"].isMobile .page-view-frontpage #block-homepageaboutblock .section-2 .common-para {
        padding: 40px 20px;
    }
    html[dir="rtl"].isMobile .page-view-frontpage #block-views-block-homepage-block-2 .paragraph .field--name-field-description p:nth-child(2) {
        padding-right: 20px;
    }
    html[dir="rtl"].isMobile .page-view-frontpage #block-views-block-homepage-block-1 span.field-content a,
    html[dir="rtl"].isMobile .page-view-new-room .view-content .card .card-body .card-title a,
    html[dir="rtl"].isMobile .page-node-type-news-room .main-content .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item h2 strong,
    html[dir="rtl"].isMobile .page-node-type-news-room .view.view-similar-article li.grid .field-content a {
        font-size: 20px !important;
    }
    html[dir="rtl"].isMobile body.path-about-us .planet,
    html[dir="rtl"].isMobile body.path-about-us .learn,
    html[dir="rtl"].isMobile body.path-about-us .challenges,
    html[dir="rtl"].isMobile body.path-about-us .everyone,
    html[dir="rtl"].isMobile .page-view-careers .x43,
    html[dir="rtl"].isMobile .page-view-careers .people_culture,
    html[dir="rtl"].isMobile .page-view-careers .x1,
    html[dir="rtl"].isMobile .page-view-careers .x2,
    html[dir="rtl"].isMobile .page-view-careers ul#blazy-views-careers-page-1-1 li.grid,
    html[dir="rtl"].isMobile .page-view-opportunities span.field-content .row .col-6.col-md-6.oppdis,
    html[dir="rtl"].isMobile .page-view-opportunities .views-row:nth-child(odd) span.field-content .row .col-12.col-md-6.oppimg {
        width: 50%;
    }
    html[dir="rtl"].isMobile body.path-about-us #block-vartheme-bs4-content .row {
        flex-direction: unset;
    }
    html[dir="rtl"].isMobile body.path-about-us .water {
        margin-left: 0;
    }
    html[dir="rtl"].isMobile body.path-about-us .water h3 {
        font-size: 18px;
    }
    html[dir="rtl"].isMobile body.path-about-us .planet,
    html[dir="rtl"].isMobile body.path-about-us .learn {
        padding: 20px 30px 0px 50px;
    }
    html[dir="rtl"].isMobile .inner_banner_div_block .inner_banner_text_div_block h1 {
        font-size: 26px !important;
    }
    html[dir="rtl"].isMobile .page-view-careers .people_culture .vvcc p {
        padding: 10px 10px 0 20px;
    }
    html[dir="rtl"].isMobile .page-view-careers .x2 p:first-child {
        text-align: right;
    }
    html[dir="rtl"].isMobile .page-view-opportunities span.field-content .row .col-12.col-md-6.oppimg img.img-fluid {
        width: 100%;
    }
    html[dir="rtl"].isMobile .page-node-type-news-room div#block-socialsharingblock {
        margin-top: 245px;
    }
    html[dir="rtl"].isMobile .page-view-pillar-page- .views-field.views-field-field-display-title .field-content {
        font-size: 26px !important;
    }
    html[dir="rtl"].isMobile .page-view-pillar-page- .secclass {
        padding: 20px 5%;
    }
}

@media screen and (min-width:799px) and (max-width:900px) {
    html[dir="rtl"] .footer-wrapper .footer>.col-md-4:nth-child(1) {
        padding-right: 0px;
        padding-left: 15px;
    }
    html[dir="rtl"] header.navbar .region.region-navigation-collapsible nav ul li a,
    html[dir="rtl"] header.navbar .region.region-navigation-collapsible #block-languageswitcher .nav-link a {
        font-size: 12px !important;
    }
    .page-node-type-news-room div#block-socialsharingblock {
        margin-top: 250px !important;
    }
}

@media screen and (max-width:767px) {
    html[dir="rtl"] .page-node-type-news-room .social-media-sharing ul li:last-child {
        padding: 20px 10px 14px;
    }
    html[dir="rtl"] .page-node-type-news-room .social-media-sharing ul li {
        padding: 24px 10px 14px;
    }
    html[dir="rtl"] .page-node-type-news-room section#content {
        margin-top: -280px;
    }
    html[dir="rtl"] .page-node-type-news-room div#block-socialsharingblock {
        margin-top: 50px;
    }
    html[dir="rtl"] .page-view-pillar-page- .image-slider .slick-slide p {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

html[dir="rtl"] * {
    letter-spacing: normal !important;
    line-height: normal !important;
}

@media screen and (min-width:1300px) {
    html[dir="rtl"] .four.count:nth-child(even) .counter-box {
        padding-right: 80px !important;
        padding-left: 0 !important;
    }
}
html[dir="rtl"] #content form.webform-submission-form label,
html[dir="rtl"] #content .page-title,
html[dir="rtl"] #content select,
html[dir="rtl"] #content .webform-type-radios .fieldset-legend,
html[dir="rtl"] #content .webform-type-radios .field-suffix,
html[dir="rtl"] #content .webform-type-radios .field-prefix,
html[dir="rtl"] #content .checkboxes--wrapper .fieldset-legend,
html[dir="rtl"] #content .webform-button--submit,
html[dir="rtl"] #content .webform-submission-form input.form-control{
	font-family: 'Brown-Regular'!important;
}


#content .webform-submission-form .radio,
#content .webform-submission-form .checkbox{
    margin-right: 10px;
    margin-left: 10px;
}

html[dir="rtl"] #content .webform-submission-form .checkboxes--wrapper .fieldset-legend {
    font-weight: 700;
}
